.footer-midil-santu{
    border-top: 3px solid #102d55;
    height: 230px;
    width: 100%;
    display: flex;
    background-color: #002147;
    font-family: 'Poppins', sans-serif !important;
    color: #d3dee7;
}

.footer-midil-santu .colum-left{
    border-right: 3px solid #102d55;
    height: auto;
    width: 17.5%;
    align-content: center;
    justify-items: center;
}

.footer-midil-santu .colum-left .sub{
    height: 200px;
    width: 90%;
}


.footer-midil-santu .colum-left .sub .sub-child{
    height: auto;
    font-weight: 550;
    
}

.footer-midil-santu .colum-left .sub .sub-child1{
    height: auto;
    width: 80%;
    padding-top: 10px;
    line-height: 1.2;
    
}

.footer-midil-santu .colum-left .sub .sub-child2{
    height: auto;
    width: 80%;
    padding-top: 10px;
    line-height: 1.2;
    font-size: 18px;
    
}

.footer-midil-santu .colum-right{
    height: auto;
    width: 82.5%;
    align-content: center;
    justify-items: center;
}

.footer-midil-santu .colum-right .sub{
    height: 195px;
    width: 96%;
    flex-direction: column;
    display: flex;
    justify-content: space-between;
}

.footer-midil-santu .colum-right .sub .sub-child1{
    height: auto;
    width: 277px;
}

.footer-midil-santu .colum-right .sub .sub-child1 .header{
   font-weight: 550;
    
}

.footer-midil-santu .colum-right .sub .sub-child1 .icon{
    height: 70px;
    align-content: center;
    
}

.footer-midil-santu .colum-right .sub .sub-child1 .icon ul{
    display: flex;
    list-style: none;
    justify-content: space-between;
    font-size: 25px;
}

.footer-midil-santu .colum-right .sub .sub-child1 .icon ul a{
    color: #d3dee7;
}

.footer-midil-santu .colum-right .sub .sub-child2{
    height:auto;
    width: 100%;
  
}

.footer-midil-santu .colum-right .sub .sub-child2 ul{
    display: flex;
    list-style: none;
    align-items: center;
    
}

.footer-midil-santu .colum-right .sub .sub-child2 ul a{
    text-decoration: none;
    color: #d3dee7;
    padding-left: 15px;
    padding-right: 15px; 
    position: relative;
    bottom: 3px;
}

.footer-midil-santu .colum-right .sub .sub-child2 ul li{
    height: 17px;
    border-right: 2px solid #d3dee7;
    cursor: pointer;
   
}

.footer-midil-santu .colum-right .sub .sub-child2 ul .li{
    border: none;
    padding-right: 20px;
    cursor: pointer;
   
}



@media(max-width:1300px)
{
    .footer-midil-santu .colum-left{
        width: 245px;
    }

    .footer-midil-santu .colum-right .sub .sub-child2 ul{
        flex-wrap: wrap;
    }

    .footer-midil-santu .colum-right .sub .sub-child2 ul li{
        margin-top: 10px;
    }
}

